/* Backgrounds Colors and Images Path Vars in Site */
/* Mixin's to use Backgrounds in styles */
/* Links Variables Types By Color to be used in scss files */
/* Classes To Use BG */
/* line 50, ../../sass/_variables.scss */
.bg-turquoise-color {
  background: url("../../images/global/global_bg_teal.png") repeat;
}

/* line 53, ../../sass/_variables.scss */
.bg-green-color {
  background: url("../../images/global/global_bg_green.png") repeat;
}

/* Links Color Clasess to be used in html */
/* line 60, ../../sass/_variables.scss */
.green-color {
  color: #7bc145;
}

/* line 63, ../../sass/_variables.scss */
.green-color:hover {
  color: #7bc145;
}

/* line 68, ../../sass/_variables.scss */
.turquoise-color {
  color: #00948e;
}

/* line 71, ../../sass/_variables.scss */
.turquoise-color:hover {
  color: #025661;
}

/* line 75, ../../sass/_variables.scss */
.gray-color {
  color: #b9b9b9;
}

/* line 78, ../../sass/_variables.scss */
.gray-color:hover {
  color: #666666;
}

/* line 82, ../../sass/_variables.scss */
.black-color {
  color: #333333;
}

/* line 85, ../../sass/_variables.scss */
.black-color:hover {
  color: #000000;
}

/* line 89, ../../sass/_variables.scss */
.new-link-color {
  color: #7bc145;
}

/* line 92, ../../sass/_variables.scss */
.new-link-color:hover {
  color: #357406;
}

/*
 *	font-style: Fonts Mixin to define new font style
 *  @param family : font Family
 *  @param weight : font Weight
 *  @param size : font size
 *  @param color : font color
 */
/* Links Color Clasess to be used in html */
/* line 132, ../../sass/_variables.scss */
.green-bg-color {
  background-color: #7bc145;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
}

/* line 137, ../../sass/_variables.scss */
.green-bg-color:hover {
  background-color: #7bc145;
  color: #fff;
}

/* line 141, ../../sass/_variables.scss */
.green-bg-color,
.green-bg-color:hover {
  font-family: "Helvetica Neue Medium";
  font-size: 14px;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
}

/*
 *	border-radius: To define border radius in all cross browser
 *  @param radius : radius size in pixels
 */
/* Global Mixin Fonts Sizes */
/* heading mixin */
/* heading classes */
/* line 179, ../../sass/_variables.scss */
.font-heading-large {
  font-family: "ProximaNova Regular";
  font-size: 32px;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
  line-height: 29px;
}

/* line 182, ../../sass/_variables.scss */
.font-heading-medium {
  font-family: "ProximaNova Semibold";
  font-size: 18px;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
}

/* line 185, ../../sass/_variables.scss */
.font-heading-small {
  font-family: "ProximaNova Regular";
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
}

/* Copy */
/* Buttons */
/* quote mixin */
/* quote classes */
/* line 275, ../../sass/_variables.scss */
.font-quote-heading {
  font-family: "ProximaNova Regular";
  font-size: 15px;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
}

/* line 278, ../../sass/_variables.scss */
.font-quote-copy {
  font-family: "ProximaNova Italic";
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
}

/* line 281, ../../sass/_variables.scss */
.font-quote-name {
  font-family: "ProximaNova Condensed";
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
}

/* sub quote mixin */
/* sub quote classes */
/* line 303, ../../sass/_variables.scss */
.font-subquote-heading {
  font-family: "Helvetica Neue Regular";
  font-size: 15px;
  color: #FFFFFF;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
}

/* line 306, ../../sass/_variables.scss */
.font-subquote-copy {
  font-family: "Helvetica Neue Italic";
  font-size: 14px;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
  display: block;
  text-indent: -8px;
  line-height: 16px;
}

/* line 309, ../../sass/_variables.scss */
.font-subquote-name {
  font-family: "Helvetica Neue Condensed";
  font-size: 14px;
  color: #FFFFFF;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
}

/* line 312, ../../sass/_variables.scss */
.font-subquote-name-bold {
  font-family: "Helvetica Neue Bold";
  font-size: 14px;
  color: #FFFFFF;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
}

/* Cta Mixin */
/* line 326, ../../sass/_variables.scss */
.separator {
  background-repeat: no-repeat;
  border-left: 1px solid #B3B3B3;
  float: right;
  height: 70px;
  margin-top: 20px;
  padding-left: 15px;
}
/* line 333, ../../sass/_variables.scss */
#registration-page .separator {
  margin-top: 50px;
}

/* Cta Classes */
/* line 339, ../../sass/_variables.scss */
.font-cta-large {
  font-family: "Helvetica Neue Bold";
  font-size: 15px;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
}

/* line 342, ../../sass/_variables.scss */
.font-cta-medium {
  font-family: "Helvetica Neue Bold";
  font-size: 13px;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
}

/* line 345, ../../sass/_variables.scss */
.font-cta-small {
  font-family: "Helvetica Neue Medium";
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
}

/* Caption Positions */
/* Desktop */
/* Tablet */
/* Mobile */
/* line 395, ../../sass/_variables.scss */
.strong-p {
  font-family: "Helvetica Neue Medium";
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
}

/************************ ISI **********************/
/* line 3, ../../sass/side-isi.scss */
#isi {
  /*top:56px; this is also toggled in js */
  display: none;
  /* this is toggled in js */
}

/* line 8, ../../sass/side-isi.scss */
#isi-marker {
  display: block;
  height: 1px;
  width: 100%;
  overflow: hidden;
}

/* line 15, ../../sass/side-isi.scss */
.affix {
  position: fixed;
}

/* line 19, ../../sass/side-isi.scss */
.affix-bottom {
  position: fixed;
}

/* line 23, ../../sass/side-isi.scss */
#sidebar {
  width: 326px;
  border: 1px solid #e5e5e5;
  background-color: #FFFFFF;
}

/* line 29, ../../sass/side-isi.scss */
.ie #sidebar {
  width: 326px;
}

/* line 33, ../../sass/side-isi.scss */
#sidebar h2 {
  font-family: "ProximaNova Semibold";
  font-size: 12pt;
  line-height: 22px;
  color: #333333;
  margin-top: 20px;
  margin-left: 15px;
}

/* line 42, ../../sass/side-isi.scss */
#sidebar h2 span {
  font-size: 11pt;
}

/* line 46, ../../sass/side-isi.scss */
#sidebar .isi-box {
  margin: 10px auto;
  background-color: #f3f3f3;
  margin-bottom: 10px;
}

/* line 52, ../../sass/side-isi.scss */
#sidebar h3 {
  font-family: "Helvetica Neue Bold";
  font-size: 15px;
  color: #00958e;
  margin-bottom: 10px;
  margin-top: 10px;
  line-height: 18px;
}

/* line 61, ../../sass/side-isi.scss */
#sidebar h3.subhead2 {
  font-size: 14px;
  line-height: 18px;
}

/* line 66, ../../sass/side-isi.scss */
#sidebar p, #sidebar table td, #sidebar .isi-box .symptoms li, #sidebar h3, #sidebar h2 {
  margin-right: 15px;
}

/* line 70, ../../sass/side-isi.scss */
#sidebar p {
  margin-top: 0;
  margin-bottom: 17px;
  margin-left: 0px;
}

/* line 76, ../../sass/side-isi.scss */
#sidebar .isi-box .subhead2 {
  font-family: "Helvetica Neue Bold";
  font-size: 14px;
  color: #333;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
  line-height: 18px;
  line-height: 18px;
}

/* line 81, ../../sass/side-isi.scss */
#sidebar .side-effects-box {
  height: 235px;
  min-height: 55px;
  overflow: hidden;
  position: relative;
}

/* line 88, ../../sass/side-isi.scss */
#sidebar .ps-scrollbar-y {
  opacity: 1;
  filter: alpha(opacity=100);
}

/* line 93, ../../sass/side-isi.scss */
#sidebar .isi-box .symptoms {
  margin: 0 10px 10px 25px;
  padding: 0;
}

/* line 98, ../../sass/side-isi.scss */
#sidebar .isi-box .symptoms li {
  margin-bottom: 10px;
}

/* line 102, ../../sass/side-isi.scss */
#sidebar .isi-box .symptoms li span {
  font-family: "Helvetica Neue Bold";
  font-size: 14px;
  color: #333;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
  line-height: 18px;
  line-height: 18px;
}

/* line 107, ../../sass/side-isi.scss */
#mobileIsiMain .symptoms li span.nobold,
#sidebar .isi-box .symptoms li span.nobold,
#isi-footer .symptoms li span.nobold {
  font-family: "Helvetica Neue";
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
  line-height: 18px;
}

/* line 113, ../../sass/side-isi.scss */
#sidebar .indication-box h3, #sidebar .indication-box p {
  margin-top: 0;
  margin-bottom: 0;
}

/* line 118, ../../sass/side-isi.scss */
#sidebar .side-effects-box-cont, #sidebar .indication-box {
  margin-left: 13px;
  margin-right: 13px;
  border: 1px solid #ededed;
  background-color: #f3f3f3;
  padding: 10px;
}

/* line 126, ../../sass/side-isi.scss */
#sidebar #isi-first-h3 {
  margin-top: 0;
  padding-right: 20px;
}

/* line 131, ../../sass/side-isi.scss */
#sidebar #isi-header {
  margin-left: 8px;
  padding-top: 3px;
}

/* line 135, ../../sass/side-isi.scss */
#sidebar p.subhead2 {
  font-family: "Helvetica Neue Bold";
  font-size: 14px;
  color: #333;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
  line-height: 18px;
  line-height: 18px;
}

/* line 139, ../../sass/side-isi.scss */
#sidebar p.subhead2.bold {
  font-family: "Helvetica Neue Bold";
  font-size: 14px;
  color: #333;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
  line-height: 18px;
  line-height: 18px;
}

@media screen and (max-width: 767px) {
  /* line 145, ../../sass/side-isi.scss */
  #isi ul {
    position: absolute;
    bottom: 0;
    background-color: white;
    width: 100%;
    height: 33%;
  }

  /* line 152, ../../sass/side-isi.scss */
  #sidebar.affix {
    /*top:0 !importent;*/
    position: static;
  }
}
/************************ end ISI *********************/
/*************************** audio player ************************/
/* line 161, ../../sass/side-isi.scss */
a.mobile-audio,
a.audio-toggle {
  background: url(/images/global/sprite/G_sprite.png) no-repeat;
  width: 25px;
  height: 25px;
  background-position: 0 -200px;
  display: inline-block;
  float: right;
  margin: 1px 8px 8px 8px;
  cursor: pointer;
}

/* line 172, ../../sass/side-isi.scss */
a.mobile-audio.playing,
a.audio-toggle.playing {
  background-position: -50px -200px;
}

/* line 176, ../../sass/side-isi.scss */
.audio-player, .audio-player div, .audio-player h2, .audio-player a, .audio-player span, .audio-player button {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
}

/* line 182, ../../sass/side-isi.scss */
div.audio-player {
  position: relative;
  width: 450px;
  height: 70px;
  margin: 0 auto;
  background: #4c4e5a;
  background: -webkit-linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
  background: -moz-linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
  background: -o-linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
  background: -ms-linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
  background: linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

/* line 197, ../../sass/side-isi.scss */
.audio-player h2 {
  position: absolute;
  top: 7px;
  left: 10px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 16px;
  color: #ececec;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}

/* line 207, ../../sass/side-isi.scss */
div#audio-player-mobile .mejs-controls .mejs-play button,
div#audio-player-mobile .mejs-controls .mejs-pause button,
div#audio-player-mobile button[name="rewind"],
div#audio-player-mobile button[name="forward"] {
  top: 20px;
}

/* line 213, ../../sass/side-isi.scss */
div#audio-player-mobile .mejs-controls .mejs-time-rail > span {
  top: 30px;
}

/************ audio controls ***************/
/* line 218, ../../sass/side-isi.scss */
#audio-button-container {
  display: inline-block;
  float: right;
  border-left: 1px solid #ccc;
  height: 20px;
  padding-left: 5px;
}

/* line 225, ../../sass/side-isi.scss */
#right-isi-audio {
  display: none;
}

/* play/pause control */
/* line 230, ../../sass/side-isi.scss */
.audio-container {
  margin-top: 15px;
  border: 1px solid;
}

/* line 235, ../../sass/side-isi.scss */
.mejs-controls .mejs-button button {
  cursor: pointer;
  display: block;
  position: absolute;
  text-indent: -9999px;
  border: none;
}

/* line 243, ../../sass/side-isi.scss */
.mejs-controls .mejs-play button, .mejs-controls .mejs-pause button {
  width: 25px;
  height: 20px;
  top: 38px;
  left: 42px;
  background: transparent url("/images/global/sprite/G_sprite.png") -30px -1024px no-repeat;
}

/* line 251, ../../sass/side-isi.scss */
button[name="rewind"] {
  display: none;
  /* gets changed in js */
  width: 20px;
  height: 20px;
  top: 38px;
  left: 15px;
  background: transparent url("/images/global/sprite/G_sprite.png") 0px -1025px no-repeat;
  border: none;
  position: absolute;
}

/* line 262, ../../sass/side-isi.scss */
button[name="forward"] {
  display: none;
  /* gets changed in js */
  width: 25px;
  height: 20px;
  top: 38px;
  left: 60px;
  background: transparent url("../../images/global/sprite/G_sprite.png") -55px -1025px no-repeat;
  border: none;
  position: absolute;
}

/* line 273, ../../sass/side-isi.scss */
.mejs-controls .mejs-pause button {
  background-position: -85px -1025px;
}

/* mute/unmute control */
/* line 277, ../../sass/side-isi.scss */
.mejs-controls .mejs-mute button {
  display: none;
  /* volume button not used */
  width: 25px;
  height: 25px;
  top: 37px;
  right: 50px;
  background: transparent url("../../images/global/sprite/G_sprite.png") -95px -200px;
}

/* line 285, ../../sass/side-isi.scss */
.mejs-controls .mejs-unmute button {
  width: 25px;
  height: 25px;
  top: 37px;
  right: 50px;
  background: transparent url("../../images/global/sprite/G_sprite.png") -120px -200px;
}

/* line 292, ../../sass/side-isi.scss */
.mejs-controls .mejs-unmute button {
  background-position: 0 -19px;
}

/* volume scrubber bar */
/* line 296, ../../sass/side-isi.scss */
.mejs-controls div.mejs-horizontal-volume-slider {
  position: absolute;
  top: 13px;
  right: 10px;
  cursor: pointer;
}

/* line 303, ../../sass/side-isi.scss */
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
  width: 120px;
  height: 2px;
  background: #212227;
  -webkit-box-shadow: inset 0px 1px 0px rgba(0, 0, 0, 0.3), 0px 1px 0px rgba(255, 255, 255, 0.25);
  -moz-box-shadow: inset 0px 1px 0px rgba(0, 0, 0, 0.3), 0px 1px 0px rgba(255, 255, 255, 0.25);
  box-shadow: inset 0px 1px 0px rgba(0, 0, 0, 0.3), 0px 1px 0px rgba(255, 255, 255, 0.25);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

/* line 315, ../../sass/side-isi.scss */
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
  position: absolute;
  width: 0;
  height: 9px;
  top: 1px;
  left: 1px;
  background: #90d26a;
  background: -webkit-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: -moz-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: -o-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: -ms-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: linear-gradient(top, #90d26a 0%, #83bb63 100%);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}

/* time scrubber bar */
/* line 334, ../../sass/side-isi.scss */
.mejs-controls div.mejs-time-rail {
  width: 150px;
}

/* line 336, ../../sass/side-isi.scss */
.mejs-controls .mejs-time-rail span {
  position: absolute;
  display: block;
  width: 150px;
  height: 1px;
  top: 47px;
  left: 94px;
  cursor: pointer;
  -webkit-border-radius: 0px 0px 2px 2px;
  -moz-border-radius: 0px 0px 2px 2px;
  border-radius: 0px 0px 2px 2px;
}

/* line 349, ../../sass/side-isi.scss */
.mejs-controls .mejs-time-rail .mejs-time-total {
  background: #999;
  width: 187px !important;
  /* fixes display bug using jQuery 1.8+ */
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

/* line 356, ../../sass/side-isi.scss */
.mejs-controls .mejs-time-rail .mejs-time-loaded {
  top: 0;
  left: 0;
  width: 0;
  background: #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

/* line 365, ../../sass/side-isi.scss */
.mejs-controls .mejs-time-rail .mejs-time-current {
  top: 0;
  left: 0;
  width: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #90d26a;
  background: -webkit-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: -moz-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: -o-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: -ms-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: linear-gradient(top, #90d26a 0%, #83bb63 100%);
}

/* line 379, ../../sass/side-isi.scss */
#total-time {
  display: none;
  /* changed to inline-block using js */
  height: 25px;
  width: 40px;
  float: right;
  position: absolute;
  top: 40px;
  right: -2px;
  font-size: 12px;
  color: #999;
}

/* line 390, ../../sass/side-isi.scss */
#total-time-mobile {
  display: none;
  /* changed to inline-block using js */
  height: 25px;
  width: 40px;
  float: right;
  position: absolute;
  top: 5px;
  right: 10px;
  font-size: 12px;
  color: #999;
}

/* metallic sliders */
/* line 402, ../../sass/side-isi.scss */
.mejs-controls .mejs-time-rail .mejs-time-handle {
  position: absolute;
  display: block;
  width: 7px;
  height: 7px;
  top: -3px;
  background: url("/images/global/scrub-audio.png") center center no-repeat;
  /*
  border:3px solid #999;
  border-radius:15px;
  */
}

/* line 414, ../../sass/side-isi.scss */
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle {
  position: absolute;
  display: block;
  width: 12px;
  height: 14px;
  top: -1px;
  background: url("handle-sm.png") no-repeat;
}

/* time progress tooltip */
/* line 425, ../../sass/side-isi.scss */
.mejs-controls .mejs-time-rail .mejs-time-float {
  position: absolute;
  display: none;
  width: 33px;
  height: 23px;
  top: -20px;
  margin-left: -17px;
  z-index: 9999;
}

/* line 435, ../../sass/side-isi.scss */
.mejs-controls .mejs-time-rail .mejs-time-float-current {
  width: 33px;
  display: block;
  left: 0;
  top: 4px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #666;
  text-align: center;
  z-index: 9999;
}

/************************ end audio player ***********************/
/******** custom scrollbar *********/
/* line 449, ../../sass/side-isi.scss */
#sidebar .side-effects-box::-webkit-scrollbar,
#mobileIsiMainCont::-webkit-scrollbar {
  width: 5px;
}

/* line 454, ../../sass/side-isi.scss */
#sidebar .side-effects-box::-webkit-scrollbar-thumb,
#mobileIsiMainCont::-webkit-scrollbar-thumb {
  background-color: #71bf45;
  margin-right: 2px;
  margin-left: 2px;
}

/* line 461, ../../sass/side-isi.scss */
#sidebar .side-effects-box::-webkit-scrollbar-track,
#mobileIsiMainCont::-webkit-scrollbar-track {
  background-color: #dcdcdc;
  margin-right: 2px;
  margin-left: 2px;
}

/******** end custom scrollbar styles *********/
